### Property

# Clutter Stage:key-focus

#### Declaration

    property key-focus: Clutter.Actor [ read, write ]

#### Description [src]

The `ClutterActor` that will receive key events from the underlying windowing system.

If `NULL`, the `ClutterStage` will receive the events.

Type:`ClutterActor`

Getter method | `clutter_stage_get_key_focus()`
Setter method | `clutter_stage_set_key_focus()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no